[2.2.4] WIF KB Versions does not agree with current KB Version 3.05. WS
KNOX6860 will not be loaded

I just loaded Zen 7 SP1 IR14 and hoping to fix it and its still happening.